/*<meta Version="9" conditions="" />*/

/* MadCap Table Style: */

@media print
{
	mcTableStyle
	{
		
	}

	mcTableColumnStyle
	{
		
	}

	mcTableHeadStyle
	{
		
	}

	mcTableBodyStyle
	{
		cell-padding-left: 15px;
		cell-padding-right: 15px;
		cell-padding-top: 2px;
		cell-padding-bottom: 0px;
	}

	mcTableBodyStyle
	{
		
	}

	mcTableFootStyle
	{
		
	}
}

mcTableStyle
{
	name: Vasion;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: var(--Gray);
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: var(--Gray);
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: var(--Gray);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: var(--Gray);
	max-id: 4;
	background-color: transparent;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: var(--Gray);
	name: Column1;
	id: 0;
	vertical-align: top;
	cell-padding-left: 4px;
	cell-padding-right: 4px;
	cell-padding-top: 4px;
	cell-padding-bottom: 4px;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	name: Header1;
	id: 2;
	vertical-align: middle;
	separator-color: var(--Gray);
	background-color: var(--LightPrimary);
	cell-content-style-tag: p;
	cell-content-style-class: TableHeader;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: var(--Gray);
	name: Body1;
	id: 1;
	text-align: left;
	vertical-align: top;
	cell-padding-left: 15px;
	cell-padding-right: 15px;
	cell-padding-top: 6px;
	cell-padding-bottom: 8px;
	cell-content-style-tag: p;
	cell-content-style-class: TableBody;
	background-color: transparent;
}

mcTableBodyStyle
{
	span: 1;
	id: 4;
	name: Body2;
	background-color: var(--LightPurple1);
	text-align: left;
	vertical-align: top;
	cell-padding-left: 15px;
	cell-padding-right: 15px;
	cell-padding-top: 6px;
	cell-padding-bottom: 8px;
	cell-content-style-tag: p;
	cell-content-style-class: TableBody;
	separator-style: solid;
	separator-width: 1px;
	separator-color: var(--Gray);
}

mcTableFootStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: var(--Gray);
	name: Footer1;
	id: 3;
	cell-content-style-tag: p;
	cell-content-style-class: TableHeader;
}

/* Cell Styles: */

@media print
{
	.TableStyle-Vasion
	{
		border-spacing: 0px 0px;
	}
}

.TableStyle-Vasion
{
	border-collapse: collapse;
	background-color: transparent;
	border-left-style: solid;
	border-left-color: var(--Gray);
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: var(--Gray);
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: var(--Gray);
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: var(--Gray);
	border-bottom-width: 1px;
	border-spacing: 0px 0px;
}

.TableStyle-Vasion-Column-Column1
{
	
}

.TableStyle-Vasion-Head-Header1
{
	
}

.TableStyle-Vasion-HeadI-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	vertical-align: middle;
	background-color: var(--LightPrimary);
}

.TableStyle-Vasion-HeadI-Column1-Header1 p
{
	
}

.TableStyle-Vasion-HeadE-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-right-color: var(--Gray);
	border-right-style: solid;
	vertical-align: middle;
	background-color: var(--LightPrimary);
	border-bottom-width: 1px;
	border-bottom-color: var(--Gray);
	border-bottom-style: solid;
}

.TableStyle-Vasion-HeadE-Column1-Header1 p
{
	
}

.TableStyle-Vasion-HeadF-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	vertical-align: middle;
	background-color: var(--LightPrimary);
	border-bottom-width: 1px;
	border-bottom-color: var(--Gray);
	border-bottom-style: solid;
}

.TableStyle-Vasion-HeadF-Column1-Header1 p
{
	
}

.TableStyle-Vasion-HeadH-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-right-color: var(--Gray);
	border-right-style: solid;
	vertical-align: middle;
	background-color: var(--LightPrimary);
}

.TableStyle-Vasion-HeadH-Column1-Header1 p
{
	
}

.TableStyle-Vasion-HeadD-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	vertical-align: middle;
	background-color: var(--LightPrimary);
	border-bottom-width: 1px;
	border-bottom-color: var(--Gray);
	border-bottom-style: solid;
}

.TableStyle-Vasion-HeadD-Column1-Header1 p
{
	
}

.TableStyle-Vasion-HeadC-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	vertical-align: middle;
	background-color: var(--LightPrimary);
}

.TableStyle-Vasion-HeadC-Column1-Header1 p
{
	
}

.TableStyle-Vasion-HeadB-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-right-color: var(--Gray);
	border-right-style: solid;
	vertical-align: middle;
	background-color: var(--LightPrimary);
}

.TableStyle-Vasion-HeadB-Column1-Header1 p
{
	
}

.TableStyle-Vasion-HeadA-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	vertical-align: middle;
	background-color: var(--LightPrimary);
}

.TableStyle-Vasion-HeadA-Column1-Header1 p
{
	
}

.TableStyle-Vasion-HeadG-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	vertical-align: middle;
	background-color: var(--LightPrimary);
}

.TableStyle-Vasion-HeadG-Column1-Header1 p
{
	
}

.TableStyle-Vasion-Foot-Footer1
{
	
}

.TableStyle-Vasion-FootI-Column1-Footer1
{
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Vasion-FootI-Column1-Footer1 p
{
	
}

.TableStyle-Vasion-FootE-Column1-Footer1
{
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-right-color: var(--Gray);
	border-right-style: solid;
	border-top-width: 1px;
	border-top-color: var(--Gray);
	border-top-style: solid;
}

.TableStyle-Vasion-FootE-Column1-Footer1 p
{
	
}

.TableStyle-Vasion-FootF-Column1-Footer1
{
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-width: 1px;
	border-top-color: var(--Gray);
	border-top-style: solid;
}

.TableStyle-Vasion-FootF-Column1-Footer1 p
{
	
}

.TableStyle-Vasion-FootH-Column1-Footer1
{
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-right-color: var(--Gray);
	border-right-style: solid;
}

.TableStyle-Vasion-FootH-Column1-Footer1 p
{
	
}

.TableStyle-Vasion-FootD-Column1-Footer1
{
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-width: 1px;
	border-top-color: var(--Gray);
	border-top-style: solid;
}

.TableStyle-Vasion-FootD-Column1-Footer1 p
{
	
}

.TableStyle-Vasion-FootC-Column1-Footer1
{
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Vasion-FootC-Column1-Footer1 p
{
	
}

.TableStyle-Vasion-FootB-Column1-Footer1
{
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-right-color: var(--Gray);
	border-right-style: solid;
}

.TableStyle-Vasion-FootB-Column1-Footer1 p
{
	
}

.TableStyle-Vasion-FootA-Column1-Footer1
{
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Vasion-FootA-Column1-Footer1 p
{
	
}

.TableStyle-Vasion-FootG-Column1-Footer1
{
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Vasion-FootG-Column1-Footer1 p
{
	
}

.TableStyle-Vasion-Body-Body1
{
	
}

.TableStyle-Vasion-BodyI-Column1-Body1
{
	text-align: left;
	background-color: transparent;
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Vasion-BodyI-Column1-Body1 p
{
	
}

.TableStyle-Vasion-BodyE-Column1-Body1
{
	text-align: left;
	background-color: transparent;
	border-bottom-width: 1px;
	border-bottom-color: var(--Gray);
	border-bottom-style: solid;
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-right-color: var(--Gray);
	border-right-style: solid;
}

.TableStyle-Vasion-BodyE-Column1-Body1 p
{
	
}

.TableStyle-Vasion-BodyF-Column1-Body1
{
	text-align: left;
	background-color: transparent;
	border-bottom-width: 1px;
	border-bottom-color: var(--Gray);
	border-bottom-style: solid;
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Vasion-BodyF-Column1-Body1 p
{
	
}

.TableStyle-Vasion-BodyH-Column1-Body1
{
	text-align: left;
	background-color: transparent;
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-right-color: var(--Gray);
	border-right-style: solid;
}

.TableStyle-Vasion-BodyH-Column1-Body1 p
{
	
}

.TableStyle-Vasion-BodyD-Column1-Body1
{
	text-align: left;
	background-color: transparent;
	border-bottom-width: 1px;
	border-bottom-color: var(--Gray);
	border-bottom-style: solid;
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Vasion-BodyD-Column1-Body1 p
{
	
}

.TableStyle-Vasion-BodyC-Column1-Body1
{
	text-align: left;
	background-color: transparent;
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Vasion-BodyC-Column1-Body1 p
{
	
}

.TableStyle-Vasion-BodyB-Column1-Body1
{
	text-align: left;
	background-color: transparent;
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-right-color: var(--Gray);
	border-right-style: solid;
}

.TableStyle-Vasion-BodyB-Column1-Body1 p
{
	
}

.TableStyle-Vasion-BodyA-Column1-Body1
{
	text-align: left;
	background-color: transparent;
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Vasion-BodyA-Column1-Body1 p
{
	
}

.TableStyle-Vasion-BodyG-Column1-Body1
{
	text-align: left;
	background-color: transparent;
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Vasion-BodyG-Column1-Body1 p
{
	
}

.TableStyle-Vasion-Body-Body2
{
	
}

.TableStyle-Vasion-BodyI-Column1-Body2
{
	text-align: left;
	background-color: var(--LightPurple1);
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Vasion-BodyI-Column1-Body2 p
{
	
}

.TableStyle-Vasion-BodyE-Column1-Body2
{
	text-align: left;
	background-color: var(--LightPurple1);
	border-bottom-width: 1px;
	border-bottom-color: var(--Gray);
	border-bottom-style: solid;
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-right-color: var(--Gray);
	border-right-style: solid;
}

.TableStyle-Vasion-BodyE-Column1-Body2 p
{
	
}

.TableStyle-Vasion-BodyF-Column1-Body2
{
	text-align: left;
	background-color: var(--LightPurple1);
	border-bottom-width: 1px;
	border-bottom-color: var(--Gray);
	border-bottom-style: solid;
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Vasion-BodyF-Column1-Body2 p
{
	
}

.TableStyle-Vasion-BodyH-Column1-Body2
{
	text-align: left;
	background-color: var(--LightPurple1);
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-right-color: var(--Gray);
	border-right-style: solid;
}

.TableStyle-Vasion-BodyH-Column1-Body2 p
{
	
}

.TableStyle-Vasion-BodyD-Column1-Body2
{
	text-align: left;
	background-color: var(--LightPurple1);
	border-bottom-width: 1px;
	border-bottom-color: var(--Gray);
	border-bottom-style: solid;
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Vasion-BodyD-Column1-Body2 p
{
	
}

.TableStyle-Vasion-BodyC-Column1-Body2
{
	text-align: left;
	background-color: var(--LightPurple1);
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Vasion-BodyC-Column1-Body2 p
{
	
}

.TableStyle-Vasion-BodyB-Column1-Body2
{
	text-align: left;
	background-color: var(--LightPurple1);
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-right-color: var(--Gray);
	border-right-style: solid;
}

.TableStyle-Vasion-BodyB-Column1-Body2 p
{
	
}

.TableStyle-Vasion-BodyA-Column1-Body2
{
	text-align: left;
	background-color: var(--LightPurple1);
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Vasion-BodyA-Column1-Body2 p
{
	
}

.TableStyle-Vasion-BodyG-Column1-Body2
{
	text-align: left;
	background-color: var(--LightPurple1);
	vertical-align: top;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-Vasion-BodyG-Column1-Body2 p
{
	
}

.DynamicImage0
{
	content: url("../Images/Admin/UnifiedAccounts.png");
}

.DynamicImage1
{
	content: url("../Images/Forms/AskAI.png");
}

.DynamicImage2
{
	content: url("../Images/Forms/AssignmentOptions.png");
}

.DynamicImage3
{
	content: url("../Images/Forms/DraftOptions-New.png");
}

.DynamicImage4
{
	content: url("../Images/Forms/PublishedOptions-new.png");
}

.DynamicImage5
{
	content: url("../Images/Forms/Assignments/AssignmentManagerModal.png");
}

.DynamicImage6
{
	content: url("../Images/Forms/Assignments/AssignmentOptions.png");
}

.DynamicImage7
{
	content: url("../Images/Forms/Assignments/DeleteAssignmentModal.png");
}

.DynamicImage8
{
	content: url("../Images/Forms/Assignments/ExternalUserAssignment.png");
}

.DynamicImage9
{
	content: url("../Images/Forms/Assignments/SendFormAssignment.png");
}

.DynamicImage10
{
	content: url("../Images/Forms/Assignments/StopAssignmentsModal.png");
}

.DynamicImage11
{
	content: url("../Images/Get_Started/Help.png");
}

.DynamicImage12
{
	content: url("../Images/Get_Started/Print.png");
}

.DynamicImage13
{
	content: url("../Images/Get_Started/Account/ResetPW.png");
}

.DynamicImage14
{
	content: url("../Images/Get_Started/Sign_In/CreatePassword.png");
}

.DynamicImage15
{
	content: url("../Images/Get_Started/Sign_In/ResetPasswordRequest.png");
}

.DynamicImage16
{
	content: url("../Images/Get_Started/Sign_In/SignIn.png");
}

.DynamicImage17
{
	content: url("../Images/Print/AdminConsole.png");
}

.DynamicImage18
{
	content: url("../Images/Print/CPA/ChromeAmazonRootCA.png");
}

.DynamicImage19
{
	content: url("../Images/Print/CPA/EdgeCertificateIcon.png");
}

.DynamicImage20
{
	content: url("../Images/Print/CPA/Canon/Canon-Portal-Install-MEAP-App-And-License.png");
}

.DynamicImage21
{
	content: url("../Images/Print/CPA/Canon/Canon-Uninstall-Lic-delete.png");
}

.DynamicImage22
{
	content: url("../Images/Print/CPA/Canon/Canon-Uninstall-license-mgmt.png");
}

.DynamicImage23
{
	content: url("../Images/Print/CPA/Canon/Canon-Uninstall-meap-stop.png");
}

.DynamicImage24
{
	content: url("../Images/Print/CPA/Canon/Canon-Uninstall-PL-Auth.png");
}

.DynamicImage25
{
	content: url("../Images/Print/CPA/Canon/Install-StartOption.png");
}

.DynamicImage26
{
	content: url("../Images/Print/CPA/Canon/PrinterPortal-ServiceMgmOption.png");
}

.DynamicImage27
{
	content: url("../Images/Print/CPA/CPA_Manager/CPA-Manager-Browse-Selected.png");
}

.DynamicImage28
{
	content: url("../Images/Print/CPA/CPA_Manager/CPA-Manager-Client-Status.png");
}

.DynamicImage29
{
	content: url("../Images/Print/CPA/CPA_Manager/CPA-Manager-Confirm-Manuf.png");
}

.DynamicImage30
{
	content: url("../Images/Print/CPA/CPA_Manager/CPA-Manager-Manuf-Dropdown.png");
}

.DynamicImage31
{
	content: url("../Images/Print/CPA/CPA_Manager/CPA-Manager-Print-Features.png");
}

.DynamicImage32
{
	content: url("../Images/Print/CPA/CPA_Manager/PrinterAppsOverview.png");
}

.DynamicImage33
{
	content: url("../Images/Print/CPA/CPA_Manager/PrinterList.png");
}

.DynamicImage34
{
	content: url("../Images/Print/CPA/HP/HP-AuthenticationSettings.png");
}

.DynamicImage35
{
	content: url("../Images/Print/CPA/Kyocera/WebPortalCertificates.png");
}

.DynamicImage36
{
	content: url("../Images/Print/CPA/Kyocera/WebPortalImportDeviceCertOption.png");
}

.DynamicImage37
{
	content: url("../Images/Print/Get_Started/Invitation.png");
}

.DynamicImage38
{
	content: url("../Images/Print/Get_Started/ServiceClient-GeneralTab.png");
}

.DynamicImage39
{
	content: url("../Images/Print/Get_Started/UsageAgreementEnabled.png");
}

.DynamicImage40
{
	content: url("../Images/Print/Get_Started/Welcome.png");
}

.DynamicImage41
{
	content: url("../Images/Print/Get_Started/Menu/AdvancedSearch.png");
}

.DynamicImage42
{
	content: url("../Images/Print/Get_Started/PL/LogOut-PL.png");
}

.DynamicImage43
{
	content: url("../Images/Print/Get_Started/Tree_View/AddFolderModal.png");
}

.DynamicImage44
{
	content: url("../Images/Print/Get_Started/Tree_View/BrowseModal.png");
}

.DynamicImage45
{
	content: url("../Images/Print/Get_Started/Tree_View/Move-Menu.png");
}

.DynamicImage46
{
	content: url("../Images/Print/Get_Started/Tree_View/NewFolder-Menu.png");
}

.DynamicImage47
{
	content: url("../Images/Print/OM/DNS-Name.png");
}

.DynamicImage48
{
	content: url("../Images/Print/OM/EpicAuthorizationCode.png");
}

.DynamicImage49
{
	content: url("../Images/Print/OM/EpicDNS-Name.png");
}

.DynamicImage50
{
	content: url("../Images/Print/OM/SharedStorage-NFS.png");
}

.DynamicImage51
{
	content: url("../Images/Print/OM/Zone.png");
}

.DynamicImage52
{
	content: url("../Images/Print/Prnt_Mgmt/DriverRepo-DeleteProf.png");
}

.DynamicImage53
{
	content: url("../Images/Print/Prnt_Mgmt/DriverRepo-ProfileList.png");
}

.DynamicImage54
{
	content: url("../Images/Print/Resources/AddWindowPrintServer.png");
}

.DynamicImage55
{
	content: url("../Images/Print/Resources/ConnectSharedPrinters.png");
}

.DynamicImage56
{
	content: url("../Images/Print/Resources/EnableCreateConnections.png");
}

.DynamicImage57
{
	content: url("../Images/Print/Resources/SharedPrinters.png");
}

.DynamicImage58
{
	content: url("../Images/Print/Resources/WindowsPrintServerLinks.png");
}

.DynamicImage59
{
	content: url("../Images/Print/Security/ActiveAuthCodes.png");
}

.DynamicImage60
{
	content: url("../Images/Print/Security/Generate.png");
}

.DynamicImage61
{
	content: url("../Images/Print/Security/GenerateAuthCodes.png");
}

.DynamicImage62
{
	content: url("../Images/Print/Security/MultipleUsersFound.png");
}

.DynamicImage63
{
	content: url("../Images/Print/Security/RemoveAdminSecurity.png");
}

.DynamicImage64
{
	content: url("../Images/Print/Security/SelectFolder.png");
}

.DynamicImage65
{
	content: url("../Images/Print/Security/SSP-DriverColumnEnabled.png");
}

.DynamicImage66
{
	content: url("../Images/Print/Security/Users.png");
}

.DynamicImage67
{
	content: url("../Images/Print/Security/IdP/Multi-IdPSignIn.png");
}

.DynamicImage68
{
	content: url("../Images/Print/Security/IdP/CyberArk/RoleMapping.png");
}

.DynamicImage69
{
	content: url("../Images/Print/Security/IdP/CyberArk/RolesOption.png");
}

.DynamicImage70
{
	content: url("../Images/Print/Security/IdP/CyberArk/SearchApps.png");
}

.DynamicImage71
{
	content: url("../Images/Print/Security/IdP/CyberArk/WebAppsOption.png");
}

.DynamicImage72
{
	content: url("../Images/Print/Security/IdP/Entra-Azure/EnterpriseApps.png");
}

.DynamicImage73
{
	content: url("../Images/Print/Security/Roles/CopyRole.png");
}

.DynamicImage74
{
	content: url("../Images/Print/Setup/DriverSelected.png");
}

.DynamicImage75
{
	content: url("../Images/Print/Setup/NewServiceClient-ContextMenu.png");
}

.DynamicImage76
{
	content: url("../Images/Print/Setup/NewServiceClient.png");
}

.DynamicImage77
{
	content: url("../Images/Print/Setup/Installation/ChromeOS-Admin.png");
}

.DynamicImage78
{
	content: url("../Images/Print/Setup/Installation/LanguageString.png");
}

.DynamicImage79
{
	content: url("../Images/Print/Setup/Installation/MacOS-InitializeExtension.png");
}

.DynamicImage80
{
	content: url("../Images/Print/Setup/Installation/MacOS-InitializeExtension.png");
}

.DynamicImage81
{
	content: url("../Images/Print/Setup/Installation/RefershClientOption.png");
}

.DynamicImage82
{
	content: url("../Images/Print/Setup/Installation/RefreshClient.png");
}

.DynamicImage83
{
	content: url("../Images/Print/Setup/Installation/RestartClient.png");
}

.DynamicImage84
{
	content: url("../Images/Print/Setup/Installation/StartPI-LauncherService.png");
}

.DynamicImage85
{
	content: url("../Images/Print/Setup/Printer_Migration/AutoMngPrinters.png");
}

.DynamicImage86
{
	content: url("../Images/Print/Setup/Printer_Migration/FilterOptions.png");
}

.DynamicImage87
{
	content: url("../Images/Print/Setup/Printer_Migration/Data_Manager/Insert.png");
}

.DynamicImage88
{
	content: url("../Images/Print/Setup/Printer_Migration/MS_Import/Client-MicrosoftConversionFilter.png");
}

.DynamicImage89
{
	content: url("../Images/Print/Setup/Printer_Migration/MS_Import/Client-MS-ConversionSettings.png");
}

.DynamicImage90
{
	content: url("../Images/Print/Simplifed_Scan/FolderDestination.png");
}

.DynamicImage91
{
	content: url("../Images/Print/Simplifed_Scan/Permissions.png");
}

.DynamicImage92
{
	content: url("../Images/Print/Simplifed_Scan/Preset-ConfigurationDetails.png");
}

.DynamicImage93
{
	content: url("../Images/Print/Simplifed_Scan/PresetScanLocations-Email.png");
}

.DynamicImage94
{
	content: url("../Images/Print/Simplifed_Scan/CloudConnections/Box-CredentialsSection.png");
}

.DynamicImage95
{
	content: url("../Images/Print/Simplifed_Scan/CloudConnections/ConnectOneDrive.png");
}

.DynamicImage96
{
	content: url("../Images/Print/Simplifed_Scan/CloudConnections/EnableScanning.png");
}

.DynamicImage97
{
	content: url("../Images/Print/Simplifed_Scan/CloudConnections/OnceDriveConnectionSuccess.png");
}

.DynamicImage98
{
	content: url("../Images/Print/Simplifed_Scan/CloudConnections/SupportedProviders.png");
}

.DynamicImage99
{
	content: url("../Images/Print/Simplifed_Scan/CloudConnections/Google/ConnectSuccessMessage.png");
}

.DynamicImage100
{
	content: url("../Images/Print/Simplifed_Scan/CloudConnections/Google/Menu.png");
}

.DynamicImage101
{
	content: url("../Images/Print/SSP/PortalSecurityConfigured.png");
}

.DynamicImage102
{
	content: url("../Images/Print/SSP/SSP-Settings.png");
}

@media screen and (min-width: 2290px)
{
	.DynamicImage0
	{
		content: url("../Images/Admin/UnifiedAccounts_screen_and__min_width__2290px_.png");
	}

	.DynamicImage1
	{
		content: url("../Images/Forms/AskAI_screen_and__min_width__2290px_.png");
	}

	.DynamicImage2
	{
		content: url("../Images/Forms/AssignmentOptions_screen_and__min_width__2290px_.png");
	}

	.DynamicImage3
	{
		content: url("../Images/Forms/DraftOptions-New_screen_and__min_width__2290px_.png");
	}

	.DynamicImage4
	{
		content: url("../Images/Forms/PublishedOptions-new_screen_and__min_width__2290px_.png");
	}

	.DynamicImage5
	{
		content: url("../Images/Forms/Assignments/AssignmentManagerModal_screen_and__min_width__2290px_.png");
	}

	.DynamicImage6
	{
		content: url("../Images/Forms/Assignments/AssignmentOptions_screen_and__min_width__2290px_.png");
	}

	.DynamicImage7
	{
		content: url("../Images/Forms/Assignments/DeleteAssignmentModal_screen_and__min_width__2290px_.png");
	}

	.DynamicImage8
	{
		content: url("../Images/Forms/Assignments/ExternalUserAssignment_screen_and__min_width__2290px_.png");
	}

	.DynamicImage9
	{
		content: url("../Images/Forms/Assignments/SendFormAssignment_screen_and__min_width__2290px_.png");
	}

	.DynamicImage10
	{
		content: url("../Images/Forms/Assignments/StopAssignmentsModal_screen_and__min_width__2290px_.png");
	}

	.DynamicImage11
	{
		content: url("../Images/Get_Started/Help_screen_and__min_width__2290px_.png");
	}

	.DynamicImage12
	{
		content: url("../Images/Get_Started/Print_screen_and__min_width__2290px_.png");
	}

	.DynamicImage13
	{
		content: url("../Images/Get_Started/Account/ResetPW_screen_and__min_width__2290px_.png");
	}

	.DynamicImage14
	{
		content: url("../Images/Get_Started/Sign_In/CreatePassword_screen_and__min_width__2290px_.png");
	}

	.DynamicImage15
	{
		content: url("../Images/Get_Started/Sign_In/ResetPasswordRequest_screen_and__min_width__2290px_.png");
	}

	.DynamicImage16
	{
		content: url("../Images/Get_Started/Sign_In/SignIn_screen_and__min_width__2290px_.png");
	}

	.DynamicImage17
	{
		content: url("../Images/Print/AdminConsole_screen_and__min_width__2290px_.png");
	}

	.DynamicImage18
	{
		content: url("../Images/Print/CPA/ChromeAmazonRootCA_screen_and__min_width__2290px_.png");
	}

	.DynamicImage19
	{
		content: url("../Images/Print/CPA/EdgeCertificateIcon_screen_and__min_width__2290px_.png");
	}

	.DynamicImage20
	{
		content: url("../Images/Print/CPA/Canon/Canon-Portal-Install-MEAP-App-And-License_screen_and__min_width__2290px_.png");
	}

	.DynamicImage21
	{
		content: url("../Images/Print/CPA/Canon/Canon-Uninstall-Lic-delete_screen_and__min_width__2290px_.png");
	}

	.DynamicImage22
	{
		content: url("../Images/Print/CPA/Canon/Canon-Uninstall-license-mgmt_screen_and__min_width__2290px_.png");
	}

	.DynamicImage23
	{
		content: url("../Images/Print/CPA/Canon/Canon-Uninstall-meap-stop_screen_and__min_width__2290px_.png");
	}

	.DynamicImage24
	{
		content: url("../Images/Print/CPA/Canon/Canon-Uninstall-PL-Auth_screen_and__min_width__2290px_.png");
	}

	.DynamicImage25
	{
		content: url("../Images/Print/CPA/Canon/Install-StartOption_screen_and__min_width__2290px_.png");
	}

	.DynamicImage26
	{
		content: url("../Images/Print/CPA/Canon/PrinterPortal-ServiceMgmOption_screen_and__min_width__2290px_.png");
	}

	.DynamicImage27
	{
		content: url("../Images/Print/CPA/CPA_Manager/CPA-Manager-Browse-Selected_screen_and__min_width__2290px_.png");
	}

	.DynamicImage28
	{
		content: url("../Images/Print/CPA/CPA_Manager/CPA-Manager-Client-Status_screen_and__min_width__2290px_.png");
	}

	.DynamicImage29
	{
		content: url("../Images/Print/CPA/CPA_Manager/CPA-Manager-Confirm-Manuf_screen_and__min_width__2290px_.png");
	}

	.DynamicImage30
	{
		content: url("../Images/Print/CPA/CPA_Manager/CPA-Manager-Manuf-Dropdown_screen_and__min_width__2290px_.png");
	}

	.DynamicImage31
	{
		content: url("../Images/Print/CPA/CPA_Manager/CPA-Manager-Print-Features_screen_and__min_width__2290px_.png");
	}

	.DynamicImage32
	{
		content: url("../Images/Print/CPA/CPA_Manager/PrinterAppsOverview_screen_and__min_width__2290px_.png");
	}

	.DynamicImage33
	{
		content: url("../Images/Print/CPA/CPA_Manager/PrinterList_screen_and__min_width__2290px_.png");
	}

	.DynamicImage34
	{
		content: url("../Images/Print/CPA/HP/HP-AuthenticationSettings_screen_and__min_width__2290px_.png");
	}

	.DynamicImage35
	{
		content: url("../Images/Print/CPA/Kyocera/WebPortalCertificates_screen_and__min_width__2290px_.png");
	}

	.DynamicImage36
	{
		content: url("../Images/Print/CPA/Kyocera/WebPortalImportDeviceCertOption_screen_and__min_width__2290px_.png");
	}

	.DynamicImage37
	{
		content: url("../Images/Print/Get_Started/Invitation_screen_and__min_width__2290px_.png");
	}

	.DynamicImage38
	{
		content: url("../Images/Print/Get_Started/ServiceClient-GeneralTab_screen_and__min_width__2290px_.png");
	}

	.DynamicImage39
	{
		content: url("../Images/Print/Get_Started/UsageAgreementEnabled_screen_and__min_width__2290px_.png");
	}

	.DynamicImage40
	{
		content: url("../Images/Print/Get_Started/Welcome_screen_and__min_width__2290px_.png");
	}

	.DynamicImage41
	{
		content: url("../Images/Print/Get_Started/Menu/AdvancedSearch_screen_and__min_width__2290px_.png");
	}

	.DynamicImage42
	{
		content: url("../Images/Print/Get_Started/PL/LogOut-PL_screen_and__min_width__2290px_.png");
	}

	.DynamicImage43
	{
		content: url("../Images/Print/Get_Started/Tree_View/AddFolderModal_screen_and__min_width__2290px_.png");
	}

	.DynamicImage44
	{
		content: url("../Images/Print/Get_Started/Tree_View/BrowseModal_screen_and__min_width__2290px_.png");
	}

	.DynamicImage45
	{
		content: url("../Images/Print/Get_Started/Tree_View/Move-Menu_screen_and__min_width__2290px_.png");
	}

	.DynamicImage46
	{
		content: url("../Images/Print/Get_Started/Tree_View/NewFolder-Menu_screen_and__min_width__2290px_.png");
	}

	.DynamicImage47
	{
		content: url("../Images/Print/OM/DNS-Name_screen_and__min_width__2290px_.png");
	}

	.DynamicImage48
	{
		content: url("../Images/Print/OM/EpicAuthorizationCode_screen_and__min_width__2290px_.png");
	}

	.DynamicImage49
	{
		content: url("../Images/Print/OM/EpicDNS-Name_screen_and__min_width__2290px_.png");
	}

	.DynamicImage50
	{
		content: url("../Images/Print/OM/SharedStorage-NFS_screen_and__min_width__2290px_.png");
	}

	.DynamicImage51
	{
		content: url("../Images/Print/OM/Zone_screen_and__min_width__2290px_.png");
	}

	.DynamicImage52
	{
		content: url("../Images/Print/Prnt_Mgmt/DriverRepo-DeleteProf_screen_and__min_width__2290px_.png");
	}

	.DynamicImage53
	{
		content: url("../Images/Print/Prnt_Mgmt/DriverRepo-ProfileList_screen_and__min_width__2290px_.png");
	}

	.DynamicImage54
	{
		content: url("../Images/Print/Resources/AddWindowPrintServer_screen_and__min_width__2290px_.png");
	}

	.DynamicImage55
	{
		content: url("../Images/Print/Resources/ConnectSharedPrinters_screen_and__min_width__2290px_.png");
	}

	.DynamicImage56
	{
		content: url("../Images/Print/Resources/EnableCreateConnections_screen_and__min_width__2290px_.png");
	}

	.DynamicImage57
	{
		content: url("../Images/Print/Resources/SharedPrinters_screen_and__min_width__2290px_.png");
	}

	.DynamicImage58
	{
		content: url("../Images/Print/Resources/WindowsPrintServerLinks_screen_and__min_width__2290px_.png");
	}

	.DynamicImage59
	{
		content: url("../Images/Print/Security/ActiveAuthCodes_screen_and__min_width__2290px_.png");
	}

	.DynamicImage60
	{
		content: url("../Images/Print/Security/Generate_screen_and__min_width__2290px_.png");
	}

	.DynamicImage61
	{
		content: url("../Images/Print/Security/GenerateAuthCodes_screen_and__min_width__2290px_.png");
	}

	.DynamicImage62
	{
		content: url("../Images/Print/Security/MultipleUsersFound_screen_and__min_width__2290px_.png");
	}

	.DynamicImage63
	{
		content: url("../Images/Print/Security/RemoveAdminSecurity_screen_and__min_width__2290px_.png");
	}

	.DynamicImage64
	{
		content: url("../Images/Print/Security/SelectFolder_screen_and__min_width__2290px_.png");
	}

	.DynamicImage65
	{
		content: url("../Images/Print/Security/SSP-DriverColumnEnabled_screen_and__min_width__2290px_.png");
	}

	.DynamicImage66
	{
		content: url("../Images/Print/Security/Users_screen_and__min_width__2290px_.png");
	}

	.DynamicImage67
	{
		content: url("../Images/Print/Security/IdP/Multi-IdPSignIn_screen_and__min_width__2290px_.png");
	}

	.DynamicImage68
	{
		content: url("../Images/Print/Security/IdP/CyberArk/RoleMapping_screen_and__min_width__2290px_.png");
	}

	.DynamicImage69
	{
		content: url("../Images/Print/Security/IdP/CyberArk/RolesOption_screen_and__min_width__2290px_.png");
	}

	.DynamicImage70
	{
		content: url("../Images/Print/Security/IdP/CyberArk/SearchApps_screen_and__min_width__2290px_.png");
	}

	.DynamicImage71
	{
		content: url("../Images/Print/Security/IdP/CyberArk/WebAppsOption_screen_and__min_width__2290px_.png");
	}

	.DynamicImage72
	{
		content: url("../Images/Print/Security/IdP/Entra-Azure/EnterpriseApps_screen_and__min_width__2290px_.png");
	}

	.DynamicImage73
	{
		content: url("../Images/Print/Security/Roles/CopyRole_screen_and__min_width__2290px_.png");
	}

	.DynamicImage74
	{
		content: url("../Images/Print/Setup/DriverSelected_screen_and__min_width__2290px_.png");
	}

	.DynamicImage75
	{
		content: url("../Images/Print/Setup/NewServiceClient-ContextMenu_screen_and__min_width__2290px_.png");
	}

	.DynamicImage76
	{
		content: url("../Images/Print/Setup/NewServiceClient_screen_and__min_width__2290px_.png");
	}

	.DynamicImage77
	{
		content: url("../Images/Print/Setup/Installation/ChromeOS-Admin_screen_and__min_width__2290px_.png");
	}

	.DynamicImage78
	{
		content: url("../Images/Print/Setup/Installation/LanguageString_screen_and__min_width__2290px_.png");
	}

	.DynamicImage79
	{
		content: url("../Images/Print/Setup/Installation/MacOS-InitializeExtension_screen_and__min_width__2290px_.png");
	}

	.DynamicImage80
	{
		content: url("../Images/Print/Setup/Installation/MacOS-InitializeExtension_screen_and__min_width__2290px_.png");
	}

	.DynamicImage81
	{
		content: url("../Images/Print/Setup/Installation/RefershClientOption_screen_and__min_width__2290px_.png");
	}

	.DynamicImage82
	{
		content: url("../Images/Print/Setup/Installation/RefreshClient_screen_and__min_width__2290px_.png");
	}

	.DynamicImage83
	{
		content: url("../Images/Print/Setup/Installation/RestartClient_screen_and__min_width__2290px_.png");
	}

	.DynamicImage84
	{
		content: url("../Images/Print/Setup/Installation/StartPI-LauncherService_screen_and__min_width__2290px_.png");
	}

	.DynamicImage85
	{
		content: url("../Images/Print/Setup/Printer_Migration/AutoMngPrinters_screen_and__min_width__2290px_.png");
	}

	.DynamicImage86
	{
		content: url("../Images/Print/Setup/Printer_Migration/FilterOptions_screen_and__min_width__2290px_.png");
	}

	.DynamicImage87
	{
		content: url("../Images/Print/Setup/Printer_Migration/Data_Manager/Insert_screen_and__min_width__2290px_.png");
	}

	.DynamicImage88
	{
		content: url("../Images/Print/Setup/Printer_Migration/MS_Import/Client-MicrosoftConversionFilter_screen_and__min_width__2290px_.png");
	}

	.DynamicImage89
	{
		content: url("../Images/Print/Setup/Printer_Migration/MS_Import/Client-MS-ConversionSettings_screen_and__min_width__2290px_.png");
	}

	.DynamicImage90
	{
		content: url("../Images/Print/Simplifed_Scan/FolderDestination_screen_and__min_width__2290px_.png");
	}

	.DynamicImage91
	{
		content: url("../Images/Print/Simplifed_Scan/Permissions_screen_and__min_width__2290px_.png");
	}

	.DynamicImage92
	{
		content: url("../Images/Print/Simplifed_Scan/Preset-ConfigurationDetails_screen_and__min_width__2290px_.png");
	}

	.DynamicImage93
	{
		content: url("../Images/Print/Simplifed_Scan/PresetScanLocations-Email_screen_and__min_width__2290px_.png");
	}

	.DynamicImage94
	{
		content: url("../Images/Print/Simplifed_Scan/CloudConnections/Box-CredentialsSection_screen_and__min_width__2290px_.png");
	}

	.DynamicImage95
	{
		content: url("../Images/Print/Simplifed_Scan/CloudConnections/ConnectOneDrive_screen_and__min_width__2290px_.png");
	}

	.DynamicImage96
	{
		content: url("../Images/Print/Simplifed_Scan/CloudConnections/EnableScanning_screen_and__min_width__2290px_.png");
	}

	.DynamicImage97
	{
		content: url("../Images/Print/Simplifed_Scan/CloudConnections/OnceDriveConnectionSuccess_screen_and__min_width__2290px_.png");
	}

	.DynamicImage98
	{
		content: url("../Images/Print/Simplifed_Scan/CloudConnections/SupportedProviders_screen_and__min_width__2290px_.png");
	}

	.DynamicImage99
	{
		content: url("../Images/Print/Simplifed_Scan/CloudConnections/Google/ConnectSuccessMessage_screen_and__min_width__2290px_.png");
	}

	.DynamicImage100
	{
		content: url("../Images/Print/Simplifed_Scan/CloudConnections/Google/Menu_screen_and__min_width__2290px_.png");
	}

	.DynamicImage101
	{
		content: url("../Images/Print/SSP/PortalSecurityConfigured_screen_and__min_width__2290px_.png");
	}

	.DynamicImage102
	{
		content: url("../Images/Print/SSP/SSP-Settings_screen_and__min_width__2290px_.png");
	}
}

